## golang-github-emersion-go-milter 0.3.3

=== debian/changelog ===
golang-github-emersion-go-milter (0.3.3-2) unstable; urgency=medium

  * Team Upload.
  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Fri, 08 Jul 2022 19:55:25 +0530

golang-github-emersion-go-milter (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #1013966)

 -- Robin Jarry <robin@jarry.cc>  Fri, 08 Jul 2022 16:19:31 +0530
