=== debian/control ===
Source: golang-github-emersion-go-milter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
	debhelper-compat (= 13),
	dh-golang,
	golang-any,
	golang-github-emersion-go-message-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-milter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-milter.git
Homepage: https://github.com/emersion/go-milter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-milter

Package: golang-github-emersion-go-milter-dev
Architecture: all
Multi-Arch: foreign
Depends:
	golang-github-emersion-go-message-dev,
	${misc:Depends},
Description: Go library to write mail filters
 Go library providing functionality to
 write mail filters.
