=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
https://github.com/emersion/go-milter \
refs/tags/v(\d[\d\.]+)
